@charset "utf-8";

/* ---------------------
■ 選択
--------------------- */
.sp .selectType {
	padding: 0; }

.sp .selectInner {
	margin: 0 30px;
	padding: 50px 0;
	text-align: left; }

.sp .selectWrapper h2 {
	font-size: 18px;
	line-height: 25px; }

.sp .selectWrapper p {
	margin: 15px 0 0;
	font-size: 12px;
	line-height: 17px; }

.sp .selectWrapper p br {
	display: none; }

.sp .selectWrapper .modelWrapper {
	padding-top: 10px; }

.sp .selectWrapper .modelWrapper p {
	display: block;
	width: auto;
	margin-top: 15px;
	font-size: 14px;
	line-height: 58px;
	text-align: center; }

.sp .selectWrapper .modelWrapper p.twoLine {
	padding: 5px 0;
	line-height: 24px; }

.sp .selectWrapper .modelWrapper p.twoLine br {
	display: block; }

.sp .selectWrapper .modelWrapper p:first-child {
	margin-right: 0; }

.sp .selectWrapper .pdfWrapper {
	display: block;
	margin-top: 25px;
	color: #4d5269;
	font-size: 14px;
	font-weight: bold;
	line-height: 25px;
	text-align: center; }

.sp .selectWrapper .pdfWrapper span {
	padding-right: 20px;
	background: url(../images/design/bg_pdfArrow.png) no-repeat right center;
	background-size: 7px 12px; }

/* スペック比較 */
.sp .diffBtn .selectInner {
	margin: 0 15px;
	padding: 45px 0 0; }

.sp .diffBtn .selectWrapper .modelWrapper .btnStandard {
	padding:  10px 0;
	line-height: 20px;}

.sp .diffBtn .selectWrapper .modelWrapper .btnStandard br {
	display: block; }


/* ---------------------
■ 仕様
--------------------- */
.sp .tableLineWrapper {
	display: block;
	margin-bottom: 15px;
	border-bottom: 1px solid #b8bac3;
	width: 100%; }

/* 見出し */
.sp .tableLineWrapper .tableTitleWrapper {
	display: block;
	width: auto;
	padding: 6px;
	border-top: none;
	border-bottom: 1px solid #b8bac3; }
.sp .tableLineWrapper .tableTitleWrapper2 div{
	border-top: none;
    padding: 0;
    margin-right: 0;
}
.sp .tableLineWrapper .tableTitleWrapper h2 {
	padding: 6px 0; }

/* 見出し以外 */
.sp .tableLineWrapper .tableBodyWrapper {
	display: block;
	width: auto; }

.sp .tableLineWrapper .tableBodyWrapper li {
	overflow: hidden;
	border-bottom: 1px dotted #b8bac3; }

/* サブタイトル */
.sp .tableLineWrapper .tableSubTitleWrapper {
	float: none;
	width: 100%;
	padding: 1.875% 0px 1.875% 6px; 
	background-color: #e9e9e9;
} 

.sp .tableLineWrapper li.lastList .tableSubTitleWrapper {
	border-bottom: none; }

.sp .tableLineWrapper .tableSubTitleWrapper p {
	padding: 6px 0px; } 

/* 各種 */
.sp .tableLineWrapper .tableContentWrapper {
	display: table;
	table-layout: fixed;
	float: right;
	width: 100%;
	padding: 6px 0; } 

.sp .tableLineWrapper li.lastList .tableContentWrapper {
	border-bottom: none; }

.sp .tableLineWrapper .tableContentWrapper div {
	display: table-cell;
	padding: 6px;
	border-left: 1px solid #b8bac3; }

.sp .tableLineWrapper .tableContentWrapper .first {
	border: none; }


/* 型番の項目 */
.sp .firstTableLine {
	border-top: none; }

.sp .firstTableLine .tableTitleWrapper {
	display: none;
	border-top: none; }

/* 1列目のボーダー調整 */
.sp .tableLineWrapper li:first-child .tableSubTitleWrapper,
.sp .tableLineWrapper li:first-child .tableContentWrapper {
	border-top: none; }


/* サブタイトル無 */
.sp .subEmpty .tableBodyWrapper .tableSubTitleWrapper {
	display: none; }

.sp .subEmpty .tableBodyWrapper .tableContentWrapper {
	float: none;
	width: 100%; }

/* 注意書き */
.sp .spec .noteList {
	margin: 25px 10px; }

.sp .noteList li,
.sp .spec .noteList li {
	margin-bottom: 5px; }

.sp .noteList,
.sp div.notelarge {
	margin: 20px 10px 0; }

.sp div.notelarge ol li {
	margin-left: 1em;
	font-size: 12px;
	line-height: 20px; }

.sp div.notelarge ol li span {
	left: -26px; }

.sp .spec .noteList {
	margin: 25px 10px; }

.sp .spec .noteList li {
	margin-bottom: 5px; }

.sp div.note ol li,
.sp div.note ul li {
	margin: 0 10px; }

.sp div.note ul li {
	display: block; }

.sp div.note ol li span {
	position: static; }

.sp .buyWrapper {
	margin-top: 30px; }

.sp .caution {
	margin: 20px 10px; }

/* 表 */
.tbl_spec_2 table {
	font-size: 11px; }


/* -----------------
■ CPU
------------------- */
.sp .intelWrapper {
	width: auto;
	margin: 30px 10px 0; }

.sp .intelWrapper .img {
	float: none;
	width: 110px;
	margin: 0 auto 30px; }

.sp .intelWrapper .img img {
	width: auto;
	max-width: 100%; }

.sp .intelWrapper .textWrapper {
	flaot: none;
	width: auto;
	margin: 0; }

.sp .intelWrapper .textWrapper strong {
	display: block; }

.sp .intelWrapper .textWrapper p {
	margin: 0;
	font-size: 12px;
	line-height: 20px; }

.sp .intelWrapper .note2 {
	width: auto;
	color: #696969;
	font-size: 12px;
	line-height: 20px; }

/* ---------------------
■ リンクボタン
--------------------- */
.sp .speLinkWrapper {
	width: 90.625%;
	margin: 0 auto; }

.sp .speLinkWrapper p {
	font-size: 11px; }

/* ---------------------
■ フッター
--------------------- */
.sp .footer {
	min-width: 0; }

/* ---------------------
■ ポップアップ
--------------------- */
.sp .popupWrapper {
  width: 1024px; }

.sp .popupInner {
	width: auto;
	margin: 70px auto 85px; }

.sp .popupWrapper .firstBorder .lastList .tableContentWrapper {
	border-top: 1px solid #b8bac3; }

.sp .popupWrapper .firstTableLine img {
	width: auto;
	max-width: 100%; }

.sp .popupWrapper .tableLineWrapper .tableTitleWrapper {
	width: auto; }

.sp .popupWrapper .tableLineWrapper .tableBodyWrapper {
	width: auto; }

.sp .popupWrapper .tableLineWrapper .tableBodyWrapper .tableSubTitleWrapper {
	width: 29.375%;
	border-bottom: none; }

.sp .popupWrapper .tableLineWrapper .tableBodyWrapper .tableContentWrapper {
	width: 65.625%;
	border-bottom: none; }

.sp .popupWrapper .subEmpty .tableBodyWrapper .tableContentWrapper {
	width: 100%; }

.sp .popupWrapper .closeBtn {
	width: 50px;
	height: auto; }
	
.sp .popupWrapper .title {
	margin: 0 5px 10px;
	color: #696969;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px; }

.sp .popupWrapper .intelFamilyNote2 {
	width: 755px; }


/* wide model */
.sp .wideModel .tableLineWrapper {
	width: auto; }

.sp .wideModel .tableLineWrapper .tableBodyWrapper,
.sp .wideModel .tableLineWrapper .tableBodyWrapper .tableContentWrapper {
	width: 1044px; }

.sp .spec_main{
	width: 98%;
	margin: auto;
}

.sp .spec-list{
	margin-top: 2em;
	justify-content: center;
}
.sp .spec-list li{
	width: calc(99%/2);
}
.sp .spec-list li a{
	font-size: 1em;
}
.sp .spec_main .pcEle{
	display: none;
}

.sp .spec_main .bottomContactWrapper{
	width: 98%;
}
.sp .spec_main .bottomContactWrapper dd .contactKome{
	width: 90%;
}
.sp .spec_main .bottomContactWrapper dt{
	line-height: 3em;
}
.sp ul.select_spec{
	flex-direction: column;
}

.sp ul.select_spec li{
	width: 95%;
	margin: 5px auto;
	font-size: 14px;
	font-size: 1.1em;
}
.sp ul.select_spec li:first-child{
	margin: 5px auto;
}
.sp .list4 li{
	width: calc(99%/2);
}
.sp .selectInner table,
.sp .spec_list_tb{
	width: 100%;
}
.sp .selectInner table th,
.sp .selectInner table td{
	display: block;
	width: 100%;
}
.sp .spec_list_tb th,
.sp .spec_list_tb td a{
	font-size: 14px;
	font-size: 1em;
	padding: 5px;
}
.sp .spec_list_tb th{
	width: 30%;
}